<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS OOP Programming</title>
</head>
<body>

    <h2>JS OOP Programming Fundamentals</h2>
    

    <script src="js/7_subclasses.js"></script>
</body>
</html>